Information on source package mime-support

Available versions

ReleaseVersion
jessie3.58
stretch3.60
buster3.62
bullseye3.64
sid3.64

Resolved issues

BugDescription
CVE-2014-7209run-mailcap in the Debian mime-support package before 3.52-1+deb7u1 al ...
CVE-2003-0214run-mailcap in mime-support 3.22 and earlier allows local users to ove ...

Security announcements

DSA / DLADescription
DSA-3114-1mime-support - security update
DLA-125-1mime-support - security update
DSA-292mime-support - insecure temporary file creation

Search for package or bug name: Reporting problems